[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: m68k boot-floppies for woody

Richard Hirst <rhirst@linuxcare.com> writes:

> My build runs for 519 minutes, then fails with:
> dh_builddeb -i
> dpkg-deb: parse error, in file `debian/tmp/DEBIAN/control' near line 6 package `boot-floppies':
>  `Depends' field, syntax error after reference to package `zlib-bin'
> dh_builddeb: command returned error code
> make: *** [binary-indep] Error 1
> I'm running dpkg 1.9.7, and the file it complains about contains:

Wierd.  It works for me in dpkg 1.9.6.  Did something change in 1.9.7
which might cause this?  Does it not like the bracket syntax?

> So, I guess it is the [i386] it doesn't like.  I'm guessing I need
> a newer dpkg, but I don't see a 1.9.8 for m68k yet.  Can someone
> confirm that, before I chew up another 9hrs of cpu?

Well, it works for me on PowerPC, SPARC, and i386 using the dpkg from
testing (1.9.6).

.....Adam Di Carlo....adam@onshore.com.....<URL:http://www.onshored.com/>

Reply to: